.u-section-1 {
  background-image: url("images/h-1.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 443px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 344px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  width: 328px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  width: 328px;
  margin: 9px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  animation-duration: 3500ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-3 {
  width: 328px;
  font-size: 1.25rem;
  background-image: none;
  margin: 35px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 9px 5px 35px;
}

.u-section-2 .u-layout-cell-3 {
  animation-duration: 3500ms;
  min-height: 344px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 32px 31px 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 9px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
    width: 313px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
    width: 313px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 313px;
  }

  .u-section-2 .u-text-4 {
    margin: 15px 0 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 376px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 366px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-left: 17px;
    margin-right: 17px;
    width: 240px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 45px;
    margin-left: 17px;
    margin-right: 17px;
    width: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 27px;
    margin-left: 17px;
    margin-right: 17px;
    width: 240px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 45px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 398px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 25px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: 359px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-text-3 {
    width: 359px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-2 .u-text-5 {
    width: 359px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    width: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-3 {
    width: 240px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 {
  background-image: linear-gradient(#3ed8ff, #007fcd);
}

.u-section-3 .u-sheet-1 {
  min-height: 293px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 0 20px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 6px 10px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 30px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
    margin-left: 0;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 516px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 58px auto 58px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 33px 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 11px 20px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 133px;
}

.u-section-4 .u-image-1 {
  width: 170px;
  height: 113px;
  margin: 10px auto;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 133px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 133px;
}

.u-section-4 .u-image-3 {
  width: 194px;
  height: 111px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  background-image: none;
  min-height: 133px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 213px;
  height: 76px;
  margin: 0 34px 0 auto;
}

.u-section-4 .u-layout-cell-6 {
  background-image: none;
  min-height: 134px;
}

.u-section-4 .u-image-5 {
  width: 192px;
  height: 41px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-7 {
  background-image: none;
  min-height: 134px;
}

.u-section-4 .u-image-6 {
  width: 176px;
  height: 89px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 16px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-3 {
    width: 118px;
  }

  .u-section-4 .u-image-4 {
    width: 118px;
    margin-right: 22px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-4 .u-image-5 {
    width: 200px;
    height: 122px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 133px;
  }

  .u-section-4 .u-image-6 {
    width: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    font-size: 1.5rem;
    margin-top: 47px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 137px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 137px;
  }

  .u-section-4 .u-image-3 {
    width: 90px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 137px;
  }

  .u-section-4 .u-image-4 {
    width: 146px;
    height: 117px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 134px;
  }

  .u-section-4 .u-image-5 {
    width: 153px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 134px;
  }

  .u-section-4 .u-image-6 {
    width: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 133px;
  }

  .u-section-4 .u-image-3 {
    width: 84px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 133px;
  }

  .u-section-4 .u-image-4 {
    width: 84px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-4 .u-image-5 {
    width: 144px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 133px;
  }

  .u-section-4 .u-image-6 {
    width: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-image-3 {
    width: 71px;
  }

  .u-section-4 .u-image-4 {
    width: 146px;
    height: 44px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 127px;
  }

  .u-section-4 .u-image-5 {
    width: 121px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 127px;
  }

  .u-section-4 .u-image-6 {
    width: 96px;
    height: 120px;
    margin-top: 1px;
  }
}